Page MenuHomePhabricator

Update recipe for flang-aarch64 slaves
ClosedPublic

Authored by CarolineConcatto on Sep 4 2020, 12:16 AM.

Details

Summary
  • Update compiler location for flang-aarch64-ubuntu-{clang and gcc10}
  • Add another email to the extra recipient for flang-aarch64
  • Make flang-aarch64 slaves build new flang driver by default
  • Add a missing coma to flang-aarch64-ubuntu-gcc10 recipe

Diff Detail

Event Timeline

CarolineConcatto requested review of this revision.Sep 4 2020, 12:16 AM

-correct mail for flang

This revision is now accepted and ready to land.Sep 7 2020, 6:38 AM

@gkistanova is it fine for me to push?

Add the build of the new driver as default for flang-aarch64 slaves

gkistanova requested changes to this revision.Sep 10 2020, 8:29 PM

Hi Caroline,

This patch contains changes not related to adding extra recipient mail for flang-aarch64.
Could you either change the description, so it would be accurate, or split the patch, please?

This revision now requires changes to proceed.Sep 10 2020, 8:29 PM
CarolineConcatto retitled this revision from Add extra recipient mail for flang-aarch64 slaves to Update recipe for flang-aarch64 slaves.Sep 10 2020, 11:40 PM
CarolineConcatto edited the summary of this revision. (Show Details)

Thank you @gkistanova, I did miss that.
It was updated on my local repo, but not in here.

CarolineConcatto retitled this revision from Update recipe for flang-aarch64 slaves to Update recipe for flang-aarch64 slaves.

Update compile location for flang-aarch64-ubuntu{clang and gcc10}

CarolineConcatto edited the summary of this revision. (Show Details)Sep 20 2020, 10:12 AM
This revision is now accepted and ready to land.Sep 21 2020, 10:02 PM
This revision was automatically updated to reflect the committed changes.